Hầu hết người dùng máy Mac của Apple có thể an tâm trước lỗ hổng bảo mật Shellshock.

Hầu hết người dùng máy Mac an toàn trước lỗ hổng bảo mật Shellshock
Được biết lỗ hổng này tác động đến Bash, một lệnh được sử dụng rộng rãi bởi hệ điều hành Mac. Nếu bị khai thác, tin tặc có thể giành quyền kiểm soát hoàn toàn một hệ thống đã được nhắm đến.

Một phát ngôn viên của Apple cho biết 'Đại đa số người dùng OS X không phải đối mặt với nguy cơ do lỗ hổng bash gây ra. Bởi vì hệ thống này an toàn theo mặc định và không bị xâm nhập bằng cách khai thác từ xa qua Bash trừ khi người dùng cấu hình dịch vụ tiên tiến UNIX'. Apple cho biết họ đang nghiên cứu để tung ra một bản cập nhật phần mềm cho những người dùng cao cấp đó.

Theo quản trị Akamai, người đầu tiên tiết lộ lỗi này, lỗ hổng Shellshock có mặt trong hầu hết các phiên bản của Bash từ 1.13 đến 4.3.
Các chuyên gia bảo mật, trong đó có Robert Graham của Errata, đã so sánh Shellshock với lỗi Heartbleed năm nay.Tuy nhiên, không giống như lỗ hổng Heartbleed chỉ ảnh hưởng đến một phiên bản cụ thể của OpenSSL, lỗ hổng Bash tấn công vào các thiết bị cũ trong hơn hai thập kỷ qua.

Theo chuyên gia bảo mật Graham, các máy chủ chính có lẽ không dễ bị tổn thương. Nhưng mọi thiết bị khác có thể gặp nguy hiểm do lỗ hổng này.

Từ khóa: tin công nghệ

khuyến mãi đang diễn ra